Issue 127485 - Missing strings in Windows installer for ca_XR and ca_XV
Summary: Missing strings in Windows installer for ca_XR and ca_XV
Status: RESOLVED FIXED
Alias: None
Product: Installation
Classification: Application
Component: ui (show other issues)
Version: 4.1.3
Hardware: PC Windows, all
: P5 (lowest) Minor (vote)
Target Milestone: 4.1.4
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-22 15:05 UTC by Matthias Seidel
Modified: 2017-08-08 20:08 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: 4.1.3
Developer Difficulty: Easy
jim: 4.1.4_release_blocker+


Attachments
Missing string ca_XV (35.66 KB, image/png)
2017-07-22 15:05 UTC, Matthias Seidel
no flags Details
Missing string ca_XR (35.56 KB, image/png)
2017-07-22 15:06 UTC, Matthias Seidel
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Matthias Seidel 2017-07-22 15:05:39 UTC
Created attachment 86183 [details]
Missing string ca_XV

There is a string missing in the Windows installer for Catalan [Valencia AVL] (ca_XV) and Catalan [Valencia RACV] (ca_XV).

See attached Screenshots.
Comment 1 Matthias Seidel 2017-07-22 15:06:07 UTC
Created attachment 86184 [details]
Missing string ca_XR
Comment 2 Matthias Seidel 2017-07-22 15:18:34 UTC
Fixed in trunk with r1802428.
Comment 3 Matthias Seidel 2017-07-22 17:36:00 UTC
This is just an optical "bug", but it is quite annoying and has been there since 4.1.1.

Fix is easy and without risk.

So I'd like to ask for release blocker.
Comment 4 Jim Jagielski 2017-08-01 16:07:08 UTC
I approve but can't change the release blocker pulldown... Just shows as '?' or 'X'
Comment 5 Jim Jagielski 2017-08-02 22:03:04 UTC
Merged to 4.1.4 via r1803932